.title {
	color: #996633;
	font-size: 220%;
	margin-left:5px;
	margin-right: 5px;
	margin-top: 5px; 
	border: dotted 10px black;
	border-top-color: #FFFF00;
	border-left-color: #FF0000;
	border-bottom-color: #00FF00;
	border-right-color: #FF0000;
	line-height: 140%;
}
.utubi {
	display: block;
	color: #99CC66;
	background-color: 99CC66;
}
#layer0 {
	width: 500px;
	height: 900px;
	top: 30px;
	left: 135px;
	position: absolute;
	z-index: 0;
	background-color: #669933;
}
#layer1 {
	width: 500px;
	height: 900px;
	top: 20px;
	left: 125px;
	position: absolute;
	z-index: 1;
	background-color: #99CC66;
	text-align: center;
}
#layer2 {
	width: 200px;
	height: 300px;
	top: 210px;
	left: 60px;
	position: absolute;
	z-index: 2;
	background-color: #663333;
}
#layer3 {
	width: 200px;
	height: 300px;
	top: 200px;
	left: 50px;
	position: absolute;
	z-index: 3;
	background-color: #996666;
}
#layer4 {
	width: 200px;
	height: 300px;
	top: 210px;
	left: 285px;
	position: absolute;
	z-index: 4;
	background-color: #999900;
}
#layer5 {
	width: 200px;
	height: 300px;
	top: 200px;
	left: 275px;
	position: absolute;
	z-index: 5;
	background-color: #CCCC33;
}
#layer6 {
	width: 200px;
	height: 300px;
	top: 210px;
	left: 510px;
	position: absolute;
	z-index: 6;
	background-color: #660033;
}
#layer7 {
	width: 200px;
	height: 300px;
	top: 200px;
	left: 500px;
	position: absolute;
	z-index: 7;
	background-color: #993366;
}
#layer8 {
	width: 200px;
	height: 300px;
	top: 560px;
	left: 60px;
	position: absolute;
	z-index: 8;
	background-color: #330066;
}
#layer9 {
	width: 200px;
	height: 300px;
	top: 550px;
	left: 50px;
	position: absolute;
	z-index: 9;
	background-color: #663399;
}
#layer10 {
	width: 200px;
	height: 300px;
	top: 560px;
	left: 285px;
	position: absolute;
	z-index: 10;
	background-color: #006633;
}
#layer11 {
	width: 200px;
	height: 300px;
	top: 550px;
	left: 275px;
	position: absolute;
	z-index: 11;
	background-color: #339966;
}
#layer12 {
	width: 200px;
	height: 300px;
	top: 560px;
	left: 510px;
	position: absolute;
	z-index: 12;
	background-color: #990033;
}
#layer13 {
	width: 200px;
	height: 300px;
	top: 550px;
	left: 500px;
	position: absolute;
	z-index: 13;
	background-color: #CC3366;
}
